Bug 1260888 - goaccess-0.9.6 is available
goaccess-0.9.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: goaccess (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eduardo Echeverria
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 03:27 EDT by Upstream Release Monitoring
Modified: 2015-11-19 17:55 EST (History)
2 users (show)

See Also:
Fixed In Version: goaccess-0.9.6-1.fc23 goaccess-0.9.6-1.fc22 goaccess-0.9.6-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 17:55:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.5 (#1260888) (919 bytes, patch)
2015-10-22 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.6 (#1260888) (919 bytes, patch)
2015-10-27 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-08 03:27:49 EDT
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.9.3-1.fc24
URL: http://tar.goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-08 03:28:04 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Hs_vVL/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Hs_vVL/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-10 03:53:34 EDT
cicku's goaccess-0.9.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683947
Comment 3 Upstream Release Monitoring 2015-10-22 08:16:21 EDT
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.4-1.fc24
URL: http://tar.goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-22 08:16:37 EDT
Created attachment 1085484 [details]
[patch] Update to 0.9.5 (#1260888)
Comment 5 Upstream Release Monitoring 2015-10-22 08:21:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11542209
Comment 6 Upstream Release Monitoring 2015-10-27 08:12:14 EDT
Latest upstream release: 0.9.6
Current version/release in rawhide: 0.9.4-1.fc24
URL: http://tar.goaccess.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-27 08:12:30 EDT
Created attachment 1086832 [details]
[patch] Update to 0.9.6 (#1260888)
Comment 8 Upstream Release Monitoring 2015-10-27 08:19:29 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11598194
Comment 9 Upstream Release Monitoring 2015-10-27 09:11:05 EDT
cicku's goaccess-0.9.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694520
Comment 10 Fedora Update System 2015-10-27 09:14:34 EDT
goaccess-0.9.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-95c6adac55
Comment 11 Fedora Update System 2015-10-27 09:14:40 EDT
goaccess-0.9.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ed9bfdd0ea
Comment 12 Fedora Update System 2015-10-31 11:53:52 EDT
goaccess-0.9.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update goaccess'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-95c6adac55
Comment 13 Fedora Update System 2015-11-01 11:50:53 EST
goaccess-0.9.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update goaccess'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ed9bfdd0ea
Comment 14 Fedora Update System 2015-11-01 19:28:18 EST
goaccess-0.9.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update goaccess'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f08de75ae8
Comment 15 Fedora Update System 2015-11-13 17:55:51 EST
goaccess-0.9.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-13 20:53:26 EST
goaccess-0.9.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-19 17:55:49 EST
goaccess-0.9.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.